Bug 242383 - Rename Gaim to Pidgin in documentation
Rename Gaim to Pidgin in documentation
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: user-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Daniels
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-03 17:33 EDT by Raffael Luthiger
Modified: 2009-07-29 20:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 18:15:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raffael Luthiger 2007-06-03 17:33:10 EDT
The product Gaim had to be renamed to Pidgin. The documentation here should be
updated:

http://docs.fedoraproject.org/desktop-user-guide/en/sn-using-gaim.html
Comment 1 Karsten Wade 2007-06-04 02:12:13 EDT
Was the package/app renamed for FC-6?

As it happens, that guide is specific to FC-6, although it is not that obvious.
Comment 2 Raffael Luthiger 2007-06-04 05:38:21 EDT
It was renamed for FC-6 as well. The rename happened somewhere around 30 may.

For more information why it happened:
http://www.pidgin.im/pidgin/news/latest_news/gaim_is_now_pidgin/
Comment 3 Karsten Wade 2007-07-15 05:38:37 EDT
Reassigning to the proper component, now that it has been added.
Comment 4 eric@christensenplace.us 2009-06-25 17:13:10 EDT
Please check these tickets to see if they can be closed or not.  I know they've been open for a while.  Thanks!
Comment 5 eric@christensenplace.us 2009-06-25 17:14:37 EDT
Please check these tickets to see if they can be closed or not.  I know they've been open for a while.  Thanks!
Comment 6 Raffael Luthiger 2009-06-25 17:20:40 EDT
It is changed in the newest user guide:

http://docs.fedoraproject.org/user-guide/f11/en-US/html/sect-User_Guide-Communications-Pidgin.html

But not in the old one.
Comment 7 eric@christensenplace.us 2009-07-29 20:38:22 EDT
Changed from desktop-user-guide to user-guide to help reduce confusion.

Note You need to log in before you can comment on or make changes to this bug.